<DialogueContext.PU_ORISONANN01_F_LPA_Warn_PlatformCorrection_Failure_IG_001_AttentionThisPlatform __id="8c606706-4958-4409-8124-ca416e9ee29d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_orisonann01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ORISONANN01_F_LPA_Warn_PlatformCorrection_Failure_IG_001_AttentionThisPlatform" speaker="8dc61d30-59fb-4c12-ba8f-c3e4ba57287a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ORISONANN01_F_LPA_Warn_PlatformCorrection_Failure_IG_001_AttentionThisPlatform" />
  <contents />
  <tags />
</DialogueContext.PU_ORISONANN01_F_LPA_Warn_PlatformCorrection_Failure_IG_001_AttentionThisPlatform>